Rwanda RAMS - Bug #27

Admin > Language Management
14/03/2024 05:32 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. when session timeout, it should show alert box with ok button, instead of a normal message.

Need to check the same in all pages

History

#1 - 03/04/2024 11:32 PM - Bhanuchander Sannidhanam
- Status changed from New to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#2 - 14/04/2024 11:37 PM - Kalyan Battula

- Status changed from Resolved to Closed

Working fine
